body {
	min-width: 800px;
	background: white;
	color: #333333;
	font-family: "ŸàƒSƒVƒbƒN", "Segoe", "Meiryo";
	letter-spacing: 0.1em;
}

a:link,
a:visited {
	color: #1ba1e2;
}

a:hover,
a:active {
	color: #d80073;
}

#main {
	padding: 80px 0 30px 80px;
	background-image: url('indexbk.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
}

#main_text {
	margin: 240px 0 80px 0;
}


.button {
	width: 260px;
	float: left;
	line-height: 120%;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 5px 0 5px 60px;
}


a.button:link, a.button:visited { opacity: 1.0; }
a.button:hover{ opacity: 0.7; }
a.button:active{ opacity: 0.5; }


#download_button {
	color: white;
	background: #339933;
	border: 10px solid #339933;
	background-image: url('download.png');
	background-repeat: no-repeat;
	background-position: left;
}

.note {
	width: 36em;
	background: rgba(100%, 100%, 100%, 0.7);
	color: dimgray;
	margin: 1em 2em;
	line-height: 140%;
	font-size: small;
	list-style-type: square;
}

#others {
	padding: 2em 300px 1em 80px;
	color: white;
	background: #1BA1E2;
	background-image: url('kriletan_crop.png');
	background-repeat: no-repeat;
	background-position: right;
}

#others p {
	clear: left;
}

#manual_button {
	margin: 0 20px 20px 0;
	color: white;
	background: #1BA1E2;
	border: 10px solid #1BA1E2;
	background-image: url('fsguide.png');
	background-repeat: no-repeat;
	background-position: left;
}

#faq_button {
	margin: 0 20px 20px 0;
	color: white;
	background: #1BA1E2;
	border: 10px solid #1BA1E2;
	background-image: url('faq.png');
	background-repeat: no-repeat;
	background-position: left;
}

#doc_button {
	margin: 0 20px 20px 0;
	color: white;
	background: #1BA1E2;
	border: 10px solid #1BA1E2;
	background-image: url('document.png');
	background-repeat: no-repeat;
	background-position: left;
}

#issue_button {
	margin: 0 20px 20px 0;
	color: white;
	background: #1BA1E2;
	border: 10px solid #1BA1E2;
	background-image: url('issues.png');
	background-repeat: no-repeat;
	background-position: left;
}

#src_button {
	margin: 0 20px 20px 0;
	color: white;
	background: #1BA1E2;
	border: 10px solid #1BA1E2;
	background-image: url('src.png');
	background-repeat: no-repeat;
	background-position: left;
}

#plugins_button {
	margin: 0 20px 20px 0;
	color: white;
	background: #1BA1E2;
	border: 10px solid #1BA1E2;
	background-image: url('extensions.png');
	background-repeat: no-repeat;
	background-position: left;
}

#kriletan_button {
	margin: 0 20px 20px 0;
	color: white;
	background: #1BA1E2;
	border: 10px solid #1BA1E2;
	background-image: url('krile_circle.png');
	background-repeat: no-repeat;
	background-position: left;
}

#donation_button {
	margin: 0 20px 20px 0;
	color: white;
	background: #E51400;
	border: 10px solid #E51400;
	background-image: url('donate.png');
	background-repeat: no-repeat;
	background-position: left;
}

footer {
	color: white;
	padding: 30px 0 0 0;
}

#footerad {
	float: right;
	display: block;
	margin: 8px 0;
	position: absolute;
	left: 30%;
}

#share {
	position: relative;
	top: 4px;
	left: 4px;
}


